Skip to content

# Interface: RadioGroupProps

Renderer.Component.RadioGroupProps

## Table of contents

### Properties

- asButtons
- className
- disabled
- value

### Methods

- onChange

## Properties

### asButtons

• `Optional` asButtons: `boolean`

### className

• `Optional` className: `any`

### disabled

• `Optional` disabled: `boolean`

### value

• `Optional` value: `any`

## Methods

### onChange

▸ `Optional` onChange(`value`): `void`

#### Parameters

Name | Type
--- | ---
`value` | `string`

#### Returns

`void`